{
  "name": "emo",
  "version": "0.2.0",
  "private": true,
  "scripts": {
    "build": "vue-cli-service build",
    "build:css": "bin/build-css.sh",
    "lint": "vue-cli-service lint",
    "serve": "vue-cli-service serve",
    "update:svg": "bin/update-svg.sh",
    "watch:css": "bin/watch-css.sh"
  },
  "dependencies": {
    "@quasar/extras": "^1.0.0",
    "core-js": "^2.6.11",
    "openseadragon": "^2.4.2",
    "quasar": "^1.9.11",
    "vue": "^2.6.11",
    "vue-router": "^3.1.6"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.12.1",
    "@vue/cli-plugin-eslint": "^3.12.1",
    "@vue/cli-service": "^3.12.1",
    "@vue/eslint-config-airbnb": "^4.0.1",
    "autoprefixer": "^9.7.4",
    "babel-eslint": "^10.1.0",
    "babel-plugin-transform-imports": "1.5.0",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.2.3",
    "lint-staged": "^8.2.1",
    "node-sass": "^4.13.1",
    "nodemon": "^2.0.2",
    "npm-check": "^5.9.2",
    "postcss-calc": "^7.0.2",
    "postcss-custom-properties": "^9.1.1",
    "sass": "^1.26.3",
    "sass-loader": "^8.0.2",
    "vue-cli-plugin-quasar": "^2.0.0",
    "vue-template-compiler": "^2.6.11"
  },
  "gitHooks": {
    "pre-commit": "lint-staged"
  },
  "lint-staged": {
    "*.{js,vue}": [
      "vue-cli-service lint",
      "git add"
    ]
  }
}
